This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 750079

Summary: Browser-Plugin causes opening libreoffice on browser-restart
Product: [Fedora] Fedora Reporter: Heiko Adams <bugzilla>
Component: libreofficeAssignee: Caolan McNamara <caolanm>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 16CC: caolanm, dtardon, erack, ltinkl, mstahl, sbergman
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-08 06:50:29 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Heiko Adams 2011-10-30 14:19:20 EDT
Description of problem:
If libreoffice's browser plugin is activated, libreoffice is launched on every browser restart

Version-Release number of selected component (if applicable):
libreoffice-core-3.4.3.2-15.fc16.i686

How reproducible:
allways

Steps to Reproduce:
1. activarte libreoffice's browser plugin
2. start firefox
3. install or uninstall an extension
4. restart firefox
  
Actual results:
LibreOffice is launched on fireofx restart

Expected results:
Firefox should restart without launching libreoffice

Additional info:
deactivating or disabling the plugin seems to solve the problem
Comment 1 Caolan McNamara 2011-11-08 06:50:29 EST
Launched LibreOffice, enabled browser plugin, started firefox, installed featured "rainbow" and "quickwiki", restarted firefox as prompted. Nothing special happened.

Tried it with and without LibreOffice running.